Package org.apache.cxf.databinding

# Interface WrapperCapableDatabinding

public interface WrapperCapableDatabinding
To create the WrapperHelper instance for the wrapper capable data binding

- ## Method Summary

  Modifier and Type
  Method
  Description
  `WrapperHelper`
  `createWrapperHelper(Class<?> wrapperType, QName typeName, List<String> partNames, List<String> elTypeNames, List<Class<?>> partClasses)`

- ## Method Details

  - ### createWrapperHelper

    WrapperHelper createWrapperHelper(Class<?> wrapperType, QName typeName, List<String> partNames, List<String> elTypeNames, List<Class<?>> partClasses)